@charset "UTF-8";

#contents {
    padding-top: 0em!important;
}
#contents section {
    padding-bottom: 60px;
    margin-bottom: 50px;
}

.data #main {
    max-width: 1200px;
    margin: 0 auto 3em auto;
}

.faq {
  max-width: none;
  margin: 20px auto 20px;
  background: #fff;
  padding:5px 20px;
  border-radius: 8px;
    font-size: 1.15em;
}
.data #main .ttl__small {
    line-height: 0;
font-size: 0.70em;
}
.data #main .ttl__lead br {
    display: block;
}
.data #main .ttl__lead {
margin-top: 1.25em;
font-size: 1.2em;
    font-weight: normal;
}
#contents section h3.bleuline::before {
    display: none;
}
.pt-30{
padding-top:30px;
}


#contents section h3 {
    border-top: 0;
    margin-bottom: 0px !important;
font-size: 1.36em !important;
}

/* FAQアイテム */
.faq-item {
  border-bottom: 1px solid #ddd;
  padding: 12px 0;
}

.faq-item:last-child {
  border-bottom: none;
}

/* summary */
summary {
  list-style: none;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

summary::-webkit-details-marker {
  display: none;
}

/* 質問 */
.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
    padding: 10px 0;
}

.question {
  position: relative;
  padding-left: 46px;
  font-weight: bold;
}

/* Q */
.question::before {
content: "Q";
    position: absolute;
    left: 0;
    top: -5px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #000000;
    color: #fff;
    text-align: center;
    line-height: 27px;
    font-size: 21px;
    font-weight: bold;
}

/* 回答 */
.answer-wrapper {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.8s ease, opacity 0.5s ease;
}

.faq-item.is-open .answer-wrapper {
  max-height: 500px;
  opacity: 1;
    border-top: 2px solid #ccc;
    margin-top: 10px;
}

.answer {
  position: relative;
  padding: 12px 24px 0 46px;
  line-height: 1.6;
  color: #333;
}


/* A */
.answer::before {
  content: "A";
  position: absolute;
  left: 0;
  top: 12px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #e5533d;
  color: #fff;
  text-align: center;
  line-height: 28px;
  font-size: 21px;
    font-weight: bold;
}

/* 右側アイコンのベース */
.icon {
  width: 20px;
  height: 20px;
  position: relative;
  flex-shrink: 0;
}

/* 横線・縦線 */
.icon::before,
.icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 3px;
  background: #000;
  transform: translateY(-50%);
  transition: transform 0.4s ease;
}

/* 縦線 */
.icon::after {
  transform: rotate(90deg);
}

/* 開いた時：縦線を寝かせる */
.faq-item.is-open .icon::after {
  transform: rotate(0deg);
}


.recruit-faq-btn{
max-width: 1200px;
    margin: 0 auto;
color: #3b5892;
}
.recruit-faq-btn a{
    position: relative;
    margin: 0 25%;
    text-align: center;
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    padding: 15px 20px;
    border: 1px solid;
    border-radius: 25px;
  color: #3b5892;
  transition: background-color 0.35s ease, color 0.35s ease;
}
.recruit-faq-btn a::before{
  content: "\f0e0"; /* fa-envelope */
  font-family: "Font Awesome 6 Free";
  font-weight: 400;
  margin-right: 10px;
    font-size: 1.4em;
    position: absolute;
    left: 15%;
  top: 53%;
  transform: translateY(-50%);
  transition: transform 0.35s ease, color 0.35s ease;
}
.recruit-faq-btn a:hover{
  background: #3b5892;
  color: #fff;
}
.recruit-faq-btn a:hover::before{
  transform: translate(6px, -50%);
  color: #fff;
}

.recruit-faq-btn_tx{
    text-align: center;
    margin-top: 5px;
    font-size: 13px;
}





@media screen and (max-width: 804px) {
.recruit-faq-btn a {
    margin: 0;
}
.recruit-faq-btn a::before{
left: 5%;
    top: 53%;
}

}


/* ======== Breadcrumbs  ======== */
.l-breadcrumb { max-width: 90%; margin: 0 auto; }
.l-breadcrumb ul { display: flex; flex-wrap: wrap; }
.l-breadcrumb ul li { padding: 2.4rem 0 2.6rem; font-size: 0.93em; white-space: nowrap; }
.l-breadcrumb ul li::after { content: ">"; padding: 0 8px; }
.l-breadcrumb ul li:last-child::after { content: ""; }
.l-breadcrumb ul li a { color: #315996; }

@media screen and (max-width: 1280px) { .l-breadcrumb { width: auto; margin: 0 40px; } }
@media screen and (max-width: 804px) { .l-breadcrumb { width: 100%; max-width: inherit; margin: 0; padding: 0 2%; }
  .l-breadcrumb ul li { padding: 1.25rem 0; } }